WordPress LMS for Web and mobile Forums WPLMS Student App Typescript Error Generic type 'IterableDiffer' requires 1 type argument(s). Reply To: Typescript Error Generic type 'IterableDiffer' requires 1 type argument(s).

Reply To: Typescript Error Generic type 'IterableDiffer' requires 1 type argument(s).

Back to course

WordPress LMS for Web and mobile Forums WPLMS Student App Typescript Error Generic type 'IterableDiffer' requires 1 type argument(s). Reply To: Typescript Error Generic type 'IterableDiffer' requires 1 type argument(s).

#877

SmithTips
Participant

Try updating your version of TS Compiler applying this command in your console:
npm install --save [email protected]